<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">65664</id>
  <name>Classic 6/2 M – RAL 1013 | Perlweiß</name>
  <manufacturer-name>Topakustik</manufacturer-name>
  <product-line-name>Topakustik Classic 6/2 M | RAL Farben</product-line-name>
  <width type="float">320.0</width>
  <height type="float">320.0</height>
  <image-ls-height type="float">100.0</image-ls-height>
  <image-ls-width type="float">100.0</image-ls-width>
  <image-qs-height type="float">100.0</image-qs-height>
  <image-qs-width type="float">100.0</image-qs-width>
  <materialcode></materialcode>
  <materialgewicht nil="true"/>
  <materialgewicht-unit>Einheit</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon nil="true"/>
  <acoustic-absorption nil="true"/>
  <iso nil="true"/>
  <certificates nil="true"/>
  <lightfastness nil="true"/>
  <producer-code nil="true"/>
  <reserve-4 nil="true"/>
  <reserve-5 nil="true"/>
  <reserve-6 nil="true"/>
  <reserve-7 nil="true"/>
  <reserve-8 nil="true"/>
  <reserve-9 nil="true"/>
  <kennwerte-info nil="true"/>
  <info nil="true"/>
  <max-lange-l nil="true"/>
  <max-lange-b nil="true"/>
  <max-lange-d nil="true"/>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#fff</hex>
    <name>Bianco</name>
  </color>
  <product-line>
    <linktip>https://topakustik.ch/de/produkte/classic/topakustik-classic-6-2-m-oder-t</linktip>
    <description>Das raffinierte Akustiksystem für Wand- und Deckenbekleidungen. Verschiedene Rillungen stehen zur Wahl. Dank der rückseitigen Perforation in der Bienenwaben-Struktur behält die Trägerplatte ihre Stabilität weitgehend. Anschnitte beispielsweise sind überall möglich.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Interno</name>
    </purpose>
  </purposes>
  <archives type="array"/>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Norway</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>USA</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Canada</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Austria</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Italy</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>France</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Luxembourg</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>G 3.2 Rivestimento finale di pareti</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2026</header>
  <image-file-name>mtex_65664.jpg</image-file-name>
  <image-ls-file-name>mtex_65664_ls.jpg</image-ls-file-name>
  <image-qs-file-name>mtex_65664_qs.jpg</image-qs-file-name>
  <material-type>Bosco</material-type>
  <material-subtype>Panel acustica</material-subtype>
  <product-line-url>https://main.4d48bb4.deploio.app/search?country=ca&amp;manufacturer=Topakustik&amp;product_line=Topakustik+Classic+6%2F2+M+%7C+RAL+Farben</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_65664.jpg</image-med-file-name>
  <image-ls-med-file-name>mtex_med_65664_ls.jpg</image-ls-med-file-name>
  <image-qs-med-file-name>mtex_med_65664_qs.jpg</image-qs-med-file-name>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://main.4d48bb4.deploio.app/search?country=ca&amp;manufacturer=Topakustik</manufacturer-url>
  <manufacturer-email>contact@topakustik.ch</manufacturer-email>
  <material-url>https://main.4d48bb4.deploio.app/materials/65664?country=ca</material-url>
  <image-size>700 KB</image-size>
  <image-ls-size>30 KB</image-ls-size>
  <image-qs-size>30 KB</image-qs-size>
  <image-med-size>700 KB</image-med-size>
  <image-ls-med-size>30 KB</image-ls-med-size>
  <image-qs-med-size>30 KB</image-qs-med-size>
  <copyright>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2026</copyright>
  <hinweise-bitte-lesen>Importanti note legali sull'utilizzo della banca dati mtextur. Nella banca dati mtextur troverete una selezione di materiali digitalizzati di alta qualità, classificati per tipo, gamma di colori, nome del prodotto, serie di prodotti, produttore ecc. Tuttavia, non si possono escludere errori. Pertanto la precisione del colore non è sempre garantita, così come il campione può differire dal prodotto offerto dal produttore. Si consiglia di contattare direttamente il rispettivo produttore o distributore per i campioni di rilegatura e i valori caratteristici. Saranno lieti di rispondere a qualsiasi ulteriore domanda e di fornire informazioni. L'editore, la h2c GmbH, i rispettivi produttori e partner non si assumono alcuna responsabilità legale per eventuali informazioni errate e le loro conseguenze. L'opera (testo) è protetta dal diritto d'autore in tutte le sue parti. Tutti i diritti riservati, compresa la riproduzione, la traduzione, la microfilmatura, la memorizzazione e l'elaborazione in sistemi elettronici. Ciò vale in particolare per la duplicazione e l'utilizzo in altre banche dati o su supporti dati e per la messa a disposizione dei dati su un server o supporto dati di terzi al di fuori della banca dati mtextur. Quasi tutti i nomi di produttori e di prodotti trattati nel database sono anche marchi registrati e devono essere trattati come tali. Un ulteriore utilizzo al di fuori dello scopo previsto solo con l'espressa autorizzazione dell'editore h2c GmbH. Tutti i diritti riservati. La violazione sarà perseguita penalmente. Il foro competente è Zurigo, Svizzera.</hinweise-bitte-lesen>
</material>
